


@media only screen and (max-width:1024px){
.wrapper{width:100%}
.issential .slide-part p.small{ padding-right: 50px;}
}


@media only screen and (max-width:1023px){
.wrapper{width:100%}
	.celebrating { margin-top:0	}
		.industry-bytes h2 { font-size:30px}
.industry-bytes .group { margin-bottom: 20px;}
.industry-bytes .group .byte-content, .industry-bytes .group .byte-content1 { padding-right: 20px;}


.graphic2{ top:-20px}
.graphic2 img{width:170px;}
.april-birthday{ margin-bottom: 0;}
.celebrating { height: auto;}

.issential h4 img{width:340px}
.issential .slide-part p { font-size:22px}
.issential .slide-part h6{font-size: 25px; padding-right: 106px;}
.issential .slide-part p{ padding-right: 70px; margin-top: 15px;}
.issential .slide-part p.small{ padding-right: 92px;}
.issential .owl-nav { bottom: -208px; left:19%}
.issential .owl-dots { bottom: -185px; left:41%}

.new-in-agl{ margin-top: 0;}
.new-in-agl2 .owl-nav{ bottom: -54px;}
.new-in-agl2 .owl-dots{width:auto; bottom: -28px;}

.accomplish, .industry-bytes {padding:0 20px;}

.accomplish { padding: 0 15px;}
.accomplish .owl-nav{ bottom: -70px;}
.accomplish .owl-dots{ bottom: -34px;}


.bottom-bg img{width:100%}
.second-section{ padding-right: 0;}
.director-speech { position: static; left:0; right: 0; margin: 20px auto 0 auto;}

.industry-bytes { margin-top: 50px; margin-bottom:50px}

.content-part h6 img{width:51%}
.issential-section { margin-top: 20px;}


.director-speech { padding-left: 10px;}
.director-speech .des strong { font-size: 20px;}
.top-content p{ padding: 0 80px;}

.cSlider--single.slick-initialized .slick-slide img{height:400px;}
.cSlider--single.slick-initialized .slick-slide.slick-current img{ height: 420px; width:440px}

.birthday-celebration{ padding-top: 0;}
.content-part{ padding: 60px 30px 30px 30px;}
.content-part h6{ font-size: 30px;}
.content-part p{ padding: 10px 35% 8px 0;}
.celebrating .heading-part h4 img { width:70%}
.from-the-founder-desk h3, .agl-cornerstone h2, .how-product h2, .scale-high h2{ font-size: 25px;}

.how-product h2 { margin-top:20px}
.how-product .case-box .img-box img{width:100%}
.how-product .case-box2 .img-box img{width:100%}
.lalit-vijay-section .lalit-vijay { margin-top: -70px;}

.harsha-punjabi-pic { right: 15px;}

.content-part h5{ margin-top: 30px; }
.bhuwanesh-kumar { right: 25px;}


.director-speech { margin-top: 0 }
.director-speech .des{ margin-right: 18px; float:left }
.director-speech .des strong br{ display: none; }
.director-speech .pic { margin-top: -100px; width: 100%; }
.director-speech .pic img { display: inline-block;}
.social-media p img{width:100%;}
.social-media p img.width{width:auto!important}




.content-part p br{ display: none;}
.inner-wrapper{ top:-23px}

.new-in-agl2{ padding: 20px 3% 25px 3%;}
.varun-seth{ width:270px; right:0}

.new-in-agl{ padding:50px 0 30px 0}
.issential .slide-part p a{ font-size: 16px;}
.harsha-punjabi-pic { top:57px}

.harsha-punjabi-pic img{width: 340px;}

.content-new-box p:first-child{ padding-right: 30%;}
.content-part p{ padding-right: 0;}

.content-new-box p { margin-top:5px; margin-bottom:5px}

.gallery_section{height:auto; padding:30px 0 30px 0}
.wall-of-fame .slide-content{ padding:0 12% 20px 12%}

	.industry-bytes{ padding-bottom:30px}
	.industry .owl-nav{ bottom:-45px}
	.industry .owl-dots {
		bottom: -20px
	}

	.from-the-founder-desk .content p strong { font-size:14px}
	}





@media only screen and (max-width:800px) {


	.kudos .two-box .left-section {width:40%}
	.kudos .two-box .right-section {width: 58%	}





	.celebrating {
		margin-top: 0
	}

	.wall-of-fame .slide-content {
		margin-bottom: 100px
	}

	.director-speech .pic img {
		width: 110px
	}

	.how-women h2 {
		padding-right: 123px;
	}

	.accomplishments .lower-section .box .text-box2 {
		margin-top: 2px;
	}

	.director-speech .des {
		float: left;
		width: 100%;
		text-align: center;
	}

	.director-speech .pic {
		text-align: center;
		margin-top: -200px;
	}

		.director-speech .pic img {
			width: auto
		}

	.director-speech {
		width: 100%;
		margin-top: 170px;
	}

	.varun-seth {
		top: 60px
	}

		.varun-seth .pic img {
			width: 150px
		}

	.director-speech .pic {
		margin-top: -230px;
	}

	.accomplishments {
		padding: 0 3% 25px 3%
	}

	.content-part h6 {
		margin-top: 118px
	}

		.content-part h6 br {
			display: none
		}

	.content-new-box p:first-of-type {
		padding-right: 0
	}

	.content-part h6 {
		margin-top: 0
	}

	.content-new-box {
		padding-top: 0px;
		width: 50%
	}

	.content-part {
		height: auto;
		min-height: 400px;
	}

	.accomplish .owl-dots {
		bottom: -49px
	}

	.content-part h6 {
		font-size: 17px
	}

	.content-part h6 {
		padding: 0
	}

	.content-part p {
		padding-right: 0;
	}

	.text2-new {right:90px;}

	.accomplishments .lower-section1{width:100%; margin:0}


	.wall-of-fame .slide-content .owl-nav {
		width: 190px;
		bottom: -90px;
		left: 0;
	}

	.rahul-singh {
		top: -27px;
		right: -25px
	}

		.rahul-singh .r-img img {
			width: 200px
		}

	.inner-box-white .inverted-upper {
		left: 30px
	}

	.inner-box-white .border-line {
		bottom: auto;
		top: 0;
	}

	.lesson-from-challemges {
		background-color: #BAE1FF;
		background-image: none;
		padding-bottom: 70px; height:auto;
	}


	.inner-box-white {
		height: auto
	}

		.inner-box-white .border-line {display:none;
		}

.inner-box-white { padding:40px 10px}
.inner-box-white .content { padding-right:35%}
.rahul-singh .r-text {bottom:-55px}
.kudos .two-box .right-section .rounded-box .center-img img { width:100%}
.kudos .two-box .right-section .rounded-box .center-img { margin-top:-20px}






	}

			@media only screen and (max-width:767px) {
				.accomplishments .lower-section .box {
					height: 260px
				}

				.accomplish .owl-nav {
					bottom: -85px
				}

				.accomplish .owl-dots {
					bottom: -54px;
				}

				.accomplishments {
					height: auto
				}

				.issential .owl-nav {
					left: 20%;
					bottom: -180px
				}

				.issential .owl-dots {
					left: 44%;
					bottom: -150px
				}

				.varun-seth {
					top: 49px
				}

				.graphic2 img {
					width: 140px
				}

				.accomplishments .upper-section {
					height: 140px;
				}

					.accomplishments .upper-section h4 img {
						width: 60%
					}

				.slick-content {
					margin-top: 0;
				}

				.how-product .case-box2 {
					margin-bottom: 0;
				}

				.content-p {
					padding: 8px 0 8px 0;
				}

				.slick-content {
					margin-top: 30px;
				}

				.celebrating {
					height: auto;
				}

				.varun-seth {
					top: 47px;
				}

				.issential .slide-part p.small {
					font-size: 16px;
				}

				.issential .slide-part {
					padding: 0 20px 0 10px;
				}

				.issential h4 {
					padding: 20px 20px 20px 10px;
				}


				.accomplishments .lower-section .box .text-box2 {
					margin-top: 16px;
				}



				.new-in-agl2 .owl-nav {
					width: 560px;
				}

				.accomplishments .lower-section1 {
					margin: 0;
					width: 100%;
				}

				.new-in-agl2 .owl-nav {
					width: 360px
				}

				.accomplish .owl-dots {
					bottom: -66px
				}
			}


			@media only screen and (max-width:700px) {
				.content-part {
					height: auto
				}

				.new-in-agl {
					margin-top: 0;
				}

				.april-birthday .heading img {
					width: 250px
				}

				.top-content p {
					padding: 0 50px;
				}

				.celebrating {
					margin-top: 0;
				}

				.content-part h6 img {
					width: 250px
				}

				.agl-cornerstone {
					padding-top: 0;
				}

				.graphic2 {
					text-align: right;
					top: -30px
				}


				.accomplishments .upper-section h4, .industry-bytes h2, .agl-cornerstone h2 {
					font-size: 35px
				}

					.accomplishments .upper-section h4 img {
						width: 300px
					}

				.graphic2 img {
					width: 170px
				}

				.accomplishments .upper-section p {
					padding-right: 26%;
				}

				.accomplishments .lower-section .box {
					height: 248px;
				}

					.accomplishments .lower-section .box .text-box2, .accomplishments .lower-section .box .text-box2 span {
						font-size: 13px;
					}

				.accomplish {
					padding: 0;
				}

					.accomplish .owl-dots {
						width: auto
					}

				.tab_button li {
					margin: 0 12px;
				}

				.varun-seth {
					top: 11px
				}

				.issential {
					height: 410px;
					padding: 0 10px 100px 10px;
				}

					.issential .slide-part h6 {
						padding-right: 14px;
					}

					.issential .slide-part p.small {
						padding-right: 30px;
					}

					.issential .owl-nav {
						bottom: -100px;
						left: 13%
					}

					.issential .owl-dots {
						bottom: -73px;
						left: 40%
					}

				.harsha-punjabi-pic {
					text-align: right;
					top: 95px
				}

					.harsha-punjabi-pic img {
						width: 82%
					}

				.varun-seth {
					top: 72px
				}

					.varun-seth .pic {
						text-align: center;
					}

					.varun-seth .des strong {
						margin-top: 10px;
					}

				.from-the-founder-desk h3, .agl-cornerstone h2, .how-product h2 {
					font-size: 25px;
				}

				.from-the-founder-desk .content h5 {
					font-size: 20px
				}


				.from-the-founder-desk .content p {
					font-size: 14px;
				}

				.from-the-founder-desk .content {
					column-count: 1;
				}

				.new-in-agl2 .owl-nav {
					bottom: -30px;
				}

				.new-in-agl2 .owl-dots {
					bottom: 0;
				}

				.new-in-agl {
					padding: 50px 0 30px 0;
				}

				.accomplishments {
					height: auto;
				}

					.accomplishments .lower-section .box .text-box2, .accomplishments .lower-section .box .text-box2 span {
						margin-top: 0;
					}

				.slick-content .text4 {
					font-size: 18px;
				}

				.content-part p {
					font-size: 15px;
				}

				.content-part {
					padding: 80px 30px 10px 30px;
				}

				.varun-seth .des {
					margin-top: 20px;
				}


				.how-product .case-box .text-box h6, .how-product .case-box2 .text-box h6 {
					font-size: 18px;
				}

				.how-product .case-box .text-box .content-new p, .how-product .case-box2 .text-box .content-new p {
					font-size: 14px;
				}

				.how-product p {
					font-size: 14px;
				}

				.how-product h5 {
					font-size: 18px;
				}

				.lalit-vijay-section .left-content {
					font-size: 18px;
				}

				.lv .des strong {
					font-size: 30px;
				}


				.scale-high h2 {
					padding-right: 0;
				}

				.bhuwanesh-kumar {
					position: static;
					width: 100%;
					float: left
				}

					.bhuwanesh-kumar .pic {
						text-align: center;
					}

					.bhuwanesh-kumar .des {
						text-align: center;
					}

				.varun-seth {
					top: 58px;
				}



				.issential .owl-dots {
					bottom: -140px
				}

				.issential .owl-nav {
					bottom: -167px;
				}

				.content-part2 h5 {
					display: block;
					font-size: 35px;
				}

				.scale-high h2 {
					display: none;
				}

				.how-women h2 {
					margin-top: 125px;
					padding-right: 0
				}

				.varun-seth-new {
					left: 0;
					right: 0;
					width: 200px;
					margin: 0 auto;
				}

					.varun-seth-new .pic, .varun-seth-new .des {
						text-align: center;
					}

				.content-part2 p {
					padding: 0;
					margin-bottom: 10px;
				}

				.varun-seth {
					top: 0
				}

				.issential .slide-part p.small {
					font-size: 22px !important;
				}

				.accomplishments .lower-section .box .text-box2 {
					font-size: 14px;
					margin-top: 15px;
				}

					.accomplishments .lower-section .box .text-box2 span {
						font-size: 13px;
					}

				.content-new-box .lt-part {
					width: 100%
				}

				.content-new-box .rt-part {
					width: 100%;
					margin-top: 0;
				}

				.content-part p {
					margin-top: 10px;
				}

				.content-part h6 {
					font-size: 23px;
				}

				.varun-seth {
					top: 75px
				}

					.varun-seth .pic img {
						width: 120px
					}

					.varun-seth .des strong {
						margin-top: 0;
					}

				.accomplishments .upper-section p {
					margin-top: -9px;
					padding-right: 30%;
				}

				.varun-seth .des strong {
					font-size: 20px;
				}

				.director-speech .pic {
					margin-top: -200px
				}

				.director-speech {
					margin-top: 150px
				}

				.from-the-founder-desk .content p {
					margin-bottom: 20px
				}

				.wall-of-fame .slide-content {
					background-image: none
				}

				.industry-bytes .group .byte-img, .industry-bytes .group .byte-content {
					width: 100%;
					text-align: center;
					float: left;
				}

					.industry-bytes .group .byte-content div {
						height: 350px
					}

				.new-in-agl2 .owl-dots {
					bottom: -8px
				}

				.industry-bytes h2 {
					margin-bottom: 30px
				}

				.kudos .two-box .right-section .center-img img{width:100%; margin-top:0}
				.lesson-from-challemges h3 {
					text-align: center; font-size:24px}
				.agl-cornerstone h3 {
					font-size: 25px
				}
				}



			@media only screen and (max-width:600px) {
				.new-in-agl {
					padding: 50px 0 0 0;
					background-size: 100%;
				}

				.accomplishments .upper-section p {
					padding-right: 32%;
				}


				.top-content {
					margin-top: 20px;
				}

					.top-content p {
						font-size: 15px;
						line-height: 1.4;
					}

					.top-content h4 {
						margin-bottom: 5px;
					}


				.agl-cornerstone .content-section .description-content {
					line-height: 1.4;
					padding: 20px 14px 0 47px;
				}

				.agl-cornerstone .content-section .description-heading {
					padding: 97px 0 0 125px;
				}

				.agl-cornerstone {
					padding: 30px 10px;
				}

				.description:after {
					right: 0;
					top: -65px
				}



				.last-para .right-pic-dev .dess-dev strong {
					font-size: 20px;
				}

				.last-para .right-pic-dev .dess-dev span {
					font-size: 13px;
				}



				.slider_box {
					padding: 20px 0 10px 0;
				}

				.accomplishments .upper-section p {
					font-size: 17px;
				}

				.accomplish .owl-nav {
					bottom: -53px;
					width: 220px;
					z-index: 999999;
				}

				.accomplish .owl-dots {
					bottom: -23px;
				}

				.issential {
					height: 390px;
				}

					.issential .slide-part h6 {
						font-size: 22px;
						padding-top: 45px;
					}

					.issential .owl-nav {
						bottom: -120px;
						left: -2%
					}

					.issential .owl-dots {
						bottom: -90px;
						left: 30%
					}

				.content-part h6 img {
					width: 240px
				}

				.content-part .two-section2 .column2b {
					display: none;
				}

				.content-part .two-section2 .column2bb {
					display: block;
					margin-top: 10px;
				}

					.content-part .two-section2 .column2bb p {
						padding: 8px 0;
						font-size: 14px;
					}

				.varun-seth {
					right: 0;
					left: 0;
					margin: 0 auto;
				}

					.varun-seth .pic {
						text-align: center;
					}

				.harsha-punjabi-pic {
					text-align: right;
				}


				.content-part h6 {
					margin-bottom: 15px;
				}

				.content-part {
					padding: 20px;
				}

				.agl-cornerstone {
					padding: 0;
				}

				.varun-seth .pic img {
					width: 100px
				}

				.accomplishments .lower-section .box .text-box2 {
					margin-top: 0;
				}

				.accomplishments {
					height: 580px;
				}

				.celebrating .heading-part h4 img {
					margin-top: 16px;
				}

				.varun-seth .des strong {
					margin-top: 0;
					font-size: 20px;
				}

				.lalit-vijay-section .left-content {
					width: 100%;
					float: left;
				}

				.lalit-vijay-section .lalit-vijay {
					width: 100%;
					float: left;
					margin-top: 50px;
				}

				.scale-high h2 {
					font-size: 30px;
				}

				.bhuwanesh-kumar {
					margin-top: 20px;
				}

				.content-part2 p {
					font-size: 14px;
				}

				.scale-high {
					margin-top: 30px;
				}


				.varun-seth {
					top: 93px
				}

				.from-the-founder-desk h3 {
					margin-bottom: 12px;
				}

				.inner-wrapper {
					padding: 40px 30px 20px 30px;
					width: 98%;
					margin: 0 2% 30px 2%;
				}

				.content-part p {
					font-size: 14px;
				}

				.accomplishments {
					height: 450px;
					margin-top: 50px;
				}

				.chalo-office {
					position: static;
				}

				.new-in-agl2 .owl-nav {
					bottom: -54px;
				}

				.new-in-agl2 .owl-dots {
					bottom: -25px;
				}

				.celebrating {
					margin-top: 70px;
				}

				.from-the-founder-desk .content p strong {
					font-size: 13px;
				}

				.from-the-founder-desk .content li {
					font-size: 13px;
				}



				.content-part {
					padding-top: 50px;
				}

				.content-new-box p:first-child, .content-new-box p:nth-child(2) {
					padding-right: 0;
				}

				.new-in-agl2 .owl-dots {
					bottom: -20px
				}

					.new-in-agl2 .owl-dots .owl-dot {
						display: none;
					}

				.new-in-agl2 .owl-nav {
					width: 190px;
				}

				.director-speech1 {
					left: 0;
					right: 0;
					margin: 0 auto;
					top: -80px
				}

					.director-speech1 .pic {
						text-align: center;
						padding: 0;
					}

				.inner-wrapper1 .des {
					text-align: center;
					margin-bottom: 20px;
				}

				.inner-wrapper1 {
					padding: 130px 20px 10px 20px;
				}

					.inner-wrapper1 .de {
						font-size: 20px;
					}

				.bottom-content {
					margin-top: -10px;
				}

				.inner-wrapper1 p {
					font-size: 14px;
				}

				.m-top {
					margin-top: 120px;
				}

				.inner-wrapper1 h3 {
					font-size: 17px;
					margin-bottom: 10px;
				}

				.accomplishments {
					padding: 0;
				}

				.content-part p {
					padding-top: 0
				}

				.issential .owl-nav {
					bottom: -177px
				}

				.issential .owl-dots {
					bottom: -156px
				}

				.gallery_section h3 img {
					width: 60%
				}

				.headlines-n-top-news h3 {
					font-size: 30px
				}

				.headlines-n-top-news .slide-content {
					padding: 20px
				}

					.headlines-n-top-news .slide-content .left-content {
						width: 100%;
						float: left
					}

					.headlines-n-top-news .slide-content .right-content {
						width: 100%;
						float: left;
						margin-top: 10px
					}

				.wall-of-fame h3 img {
					width: 60%
				}

				.wall-of-fame .slide-content {
					padding: 0 5% 20px 5%
				}

				=

				.slick-content {
					margin-top: 0
				}

				.from-the-founder-desk .content p {
					margin-bottom: 10px
				}

				.from-the-founder-desk .content h5 {
					margin-bottom: 5px
				}

				.inner-wrapper {
					margin: 0 2% 0 2%
				}

				.content-new-box {
					width: 100%;
					float: left;
				}

				.varun-seth {
					display: none;
				}

				.static {
					display: table
				}

				.content-part {
					height: auto
				}

				.bottom-bg1 img {
					width: 70px
				}

				.multimedia_perspective_carousel.black .elementTitle {
					bottom: -20px !important
				}

					.multimedia_perspective_carousel.black .elementTitle:after {
						display: none;
					}

				.multimedia_perspective_carousel.black .rightNav {
					right: 0;
				}

				.static .des strong {
					font-size: 16px;
				}

				.static .des span {
					font-size: 13px;
				}

				.industry-bytes {
					height: auto
				}

				.industry .owl-nav {
					bottom: -70px
				}

				.industry .owl-dots {
					bottom: -50px
				}

				.industry .owl-nav {
					width: 210px
				}

				.industry-bytes {
					margin-bottom: 80px
				}

				.top-three-box {
					display: none;
				}

				.three-box-mobile {
					width: 100%;
					float: left;
				}

				.mob-box1 {
					width: 100%;
					float: left;
					background-color: ##E3F7FF;
					display: block;
					background-color: #FFEAD9;
					border: 1px solid #D96F18;
					border-radius: 12px;
					box-shadow: 15px 15px 15px rgba(255, 234, 217, 0.6);
					margin-top: 15px;
				}

					.mob-box1 h4 {
						font-family: 'RobotoBold';
						font-size: 18px;
						color: #282828;
						margin-top: 10px;
						margin-left: 10px
					}

						.mob-box1 h4 span {
							font-family: 'RobotoMedium';
							font-size: 15px;
							color: #91A49E;
							display: block;
						}

					.mob-box1 .inner-img {
						margin: 20px;
						text-align: center
					}

						.mob-box1 .inner-img img {
							width: 100%
						}

						.mob-box1 .inner-content {
							background: #D96F18;
							color: white;
							padding: 10px;
						}

						.mob-box1 .inner-content h5 {
							font-family: 'RobotoBold';
							font-size: 16px;
							color: #ffffff;
							margin-bottom: 10px;
						}

						.mob-box1 .inner-content p {
							font-family: 'robotoregular';
							font-size: 15px;
							color: #FFEAD9;
						}

				.accomplishments h3 img {
					width: 90%
				}
				}

@media only screen and (max-width:500px) {

	.kudos .two-box, .kudos .two-box .left-section, .kudos .two-box .right-section {
		height: auto;
	}
	.kudos .two-box .left-section {
		width: 100%;
		float: left;
	}

	.kudos .two-box .right-section {
		width: 100%; float:left; margin-top:20px;
	}


		.from-the-founder-desk h3 br {
			display: none;
		}

	.from-the-founder-desk .content h5 br {
		display: none
	}

	.headlines-n-top-news .slide-content .left-content .paragraph p {
		padding-right: 0;
	}

	.content-new-box li {
		margin-bottom: 0;
	}

	.industry-bytes {
		margin-top: 20px;
		padding: 0 10px;
	}

		.industry-bytes h2 {
			font-size: 25px
		}

		.industry-bytes .byte .byte-img h4 {
			font: size 16px;
			margin-bottom: 8px
		}

		.industry-bytes .byte .byte-img p {
			font-size: 14px
		}

			.industry-bytes .byte .byte-img p span {
				margin-top: 10px;
			}

		.industry-bytes .group {
			margin-bottom: 5px;
		}

			.industry-bytes .group .byte-img, .industry-bytes .group .byte-img1 {
				width: 100%;
			}

			.industry-bytes .group .byte-content, .industry-bytes .group .byte-content1 {
				width: 100%
			}

				.industry-bytes .group .byte-content p, .industry-bytes .group .byte-content1 p {
					font-size: 14px;
					line-height: 1.3;
				}

				.industry-bytes .group .byte-content h4, .industry-bytes .group .byte-content1 h4 {
					margin-top: 10px;
				}

	.april-birthday {
		margin-top: 0;
	}

		.april-birthday .heading img {
			width: 60%
		}

	.accomplishments .lower-section .box {
		height: 250px;
	}

	.accomplishments .upper-section {
		height: 100px;
	}

		.accomplishments .upper-section h4 {
			margin-top: 15px;
		}

		.accomplishments .upper-section .right-content p {
			font-size: 13px
		}

		.accomplishments .upper-section .right-content h4 {
			font-size: 25px
		}

	.accomplish .owl-nav {
		bottom: 80px;
	}

	.accomplish .owl-dots {
		bottom: -30px;
	}

	.border {
		left: auto;
		right: 0;
		width: calc(100% - 280px);
		bottom: 19px;
	}

	img.mob {
		display: block !important;
	}

	img.desk {
		display: none !important;
	}

	.new-in-agl {
		padding: 20px 0 0 0;
	}

	.new-in-agl2 .owl-nav {
		width: 192px
	}

	.top-content {
		margin-bottom: 10px;
	}

	.cSlider--single.slick-initialized .slick-slide.slick-current img {
		width: 280px;
		height: 280px;
	}

	.cSlider--single.slick-initialized .slick-slide img {
		height: 280px;
	}

	.slick-prev {
		width: 80px !important;
		height: 80px !important;
		background-size: 100% !important;
	}

	.slick-next {
		width: 80px !important;
		height: 80px !important;
		background-size: 100% !important;
	}

	.slick-content .text4 {
		font-size: 14px;
	}

	.slick-content .text3 {
		font-size: 17px;
		margin-top: 13px;
	}

	.vector1 {
		top: -24px
	}

		.vector1 img {
			width: 50%;
		}


	.issential {
		height: 330px;
	}

		.issential h4 {
			padding: 10px;
		}

			.issential h4 img {
				width: 280px
			}

		.issential .slide-part {
			padding: 0 10px;
		}

			.issential .slide-part h6 {
				font-size: 20px;
			}

			.issential .slide-part p.small {
				font-size: 15px !important;
			}

			.issential .slide-part p {
				text-shadow: 1px 1px 1px rgb(0 0 0 / 30%);
			}

		.issential .owl-nav {
			width: 423px;
			bottom: -188px;
		}

		.issential .owl-dots {
			width: 270px;
			bottom: -158px;
		}

	.social-media {
		margin-top: 10px;
	}

		.social-media p {
			font-size: 13px
		}

			.social-media p img {
				width: 100%
			}

		.social-media ul {
			margin-top: 15px;
			margin-bottom: 8px;
		}

		.social-media li {
			margin: 0 2px;
		}

	.graphic2 {
		top: 15px
	}

		.graphic2 img {
			width: 38%
		}

	.celebrating {
		height: 650px;
	}


	.industry-bytes .group .byte-content div, .industry-bytes .group .byte-content1 div {
		height: auto;
	}

	.top-content h4 {
		margin-top: 20px;
	}

	.inner-wrapper {
		top: 0;
	}

	.harsha-punjabi-pic {
		top: 63px;
		right: 7px
	}

	.issential .slide-part p {
		font-size: 15px;
	}


	.celebrating .heading-part h4 {
		font-size: 25px;
	}

	.slider_box {
		padding: 10px 0;
	}

	.slick-content {
		margin-top: 10px;
	}

	.content-part h6 img {
		width: 180px
	}

	.varun-seth .des strong {
		font-size: 20px;
	}

	.content-part p {
		padding: 8px 0 8px 0;
	}

	.accomplishments .upper-section p {
		line-height: 1.2;
	}


	.inner-wrapper {
		width: 100%;
		margin: 0;
		padding: 20px 10px;
		box-shadow: none;
		border-radius: 0;
	}

	.from-the-founder-desk h3, .agl-cornerstone h2, .how-product h2, .content-part2 h5, .gallery_section h4 {
		font-size: 20px;
	}

	.from-the-founder-desk h4 {
		font-size: 20px;
	}

	.from-the-founder-desk h5 {
		font-size: 20px;
	}

	.from-the-founder-desk .content p {
		font-size: 14px;
	}

	.top-content h4 {
		font-size: 18px;
	}

	.accomplishments {
		padding: 0 3% 0 3%;
		height: auto;
	}

	.how-product .case-box .img-box, .how-product .case-box2 .img-box {
		width: 100%
	}

	.how-product .case-box .text-box, .how-product .case-box2 .text-box {
		width: 100%;
		padding: 0;
	}

	.how-product .case-box {
		margin-top: 0;
	}

		.how-product .case-box .img-box, .how-product .case-box2 .img-box {
			margin-bottom: 10px;
		}

	.social-media {
		padding: 10px 0;
	}

	.how-product .case-box .img-box img {
		display: block;
	}

	.how-product .case-box .text-box img {
		width: 100%;
	}

	img.d1 {
		display: none;
	}

	img.d2 {
		display: block;
	}

	.content-p {
		padding: 8px 0 8px 0;
	}

	.issential .slide-part p.small {
		font-size: 14px !important;
	}


	.accomplishments .lower-section .box .text-box2 {
		margin-top: 15px;
		padding: 0 10px;
	}

	.issential .slide-part p a {
		font-size: 12px;
	}

	.issential .slide-part p {
		padding-right: 55px;
	}

	.varun-seth {
		right: 0;
		top: 86px
	}

	.industry-bytes .group .byte-content, .industry-bytes .group .byte-content1 {
		padding-left: 0;
		padding-right: 0;
	}

	.harsha-punjabi-pic {
		top: 80px
	}

		.harsha-punjabi-pic img {
			width: 220px
		}

	.new-in-agl2 .owl-nav {
		bottom: -45px
	}

	.director-speech li .des strong {
		font-size: 16px;
		margin-top: 5px;
	}

	.director-speech li .des span {
		font-size: 13px;
		margin-top: 5px;
	}

	.accomplishments .lower-section .box .icon-box2 {
		padding-top: 55px;
	}

	.varun-seth li .des strong {
		font-size: 17px;
	}

	.varun-seth li .des span {
		font-size: 13px;
	}

	.varun-seth {
		width: 300px
	}

	.description:before {
		left: 25px
	}


	.bottom-content {
		margin-top: 7px;
	}

	.accomplishments, .celebrating {
		margin-top: 25px;
	}

	.celebrating {
		height: 600px;
	}


	.content-part:before {
		left: 25px
	}

	.april-birthday .heading img {
		width: 77%
	}

	.accomplishments .upper-section {
		padding: 10px 0 20px 0;
	}

	.accomplish .owl-nav {
		width: 350px
	}

	.multimedia_perspective_carousel.black .leftNav {
		width: 35px !important;
		height: 35px !important
	}

	.multimedia_perspective_carousel.black .rightNav {
		width: 35px !important;
		height: 35px !important
	}

	.birthday-celebration {
		margin: 20px 0 0 0
	}

	.headlines .owl-nav {
		width: 150px
	}

	.headlines .owl-dot {
		display: none;
	}

	.slick-content .text2 {
		font-size: 15px
	}

	.wall-of-fame .slide-content .owl-nav {
		width: 150px
	}

	.wall-of-fame .owl-nav button.owl-next {
		width: 60px !important;
		height: 60px
	}

	.wall-of-fame .owl-nav button.owl-prev {
		width: 60px !important;
		height: 60px
	}

	.accomplish .owl-dots {
		bottom: 0;
		display: none
	}

	.wall-of-fame .slide-content {
		margin-bottom: 20px
	}


	.lesson-from-challemges {
		padding: 10px 10px 50px 10px;
	}

	.inner-box-white .content {
		padding: 0
	}

	.rahul-singh {
		position: static;
	}

		.rahul-singh .r-img {
			text-align: center
		}

	.wall-of-fame {
		margin-bottom: 80px
	}

	.inner-box-white .inverted-upper {
		display: none
	}

	.inner-box-white .inverted-lower {
		display: none
	}

	.inner-box-white {
		padding: 20px 20px 60px 20px;
		border-radius: 0
	}

		.inner-box-white p {
			text-align: justify;
		}

	.rahul-singh .r-text {
		bottom: 40px
	}

	.accomplishments {
		margin-bottom: 30px; margin-top:0;
	}

	.accomplish .owl-nav {
		top: auto;
		bottom: -85px;
		width: 160px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}

	.text2-new {
		
		font-size:14px;
		top: 0;
		bottom: 30px; width:152px; height:60px; top:auto; padding:8px; right:41px;
	}

	.text2-new span{font-size:12px}
	.from-the-founder-desk .content li {
		background-position: left 3px; line-height:1.4
	}
	    .mob-box1 .inner-img { margin-bottom:0}

	.mob-box1 .inner-img img{width:80%;}
	.text2-new {width:187px; height:auto; right:20px}
    .rahul-singh .r-img {float:left; margin-bottom:50px}
	.rahul-singh .r-text{right:0;}
	
	    .agl-cornerstone h3 { text-align:center; margin-left:0}
.kudos .two-box .right-section h4 { font-size:23px}

	

	}







					@media only screen and (max-width:414px) {
						.april-birthday .heading img {
							width: 90%
						}

						.get-our-clients {
							padding: 0 10px 0 10px;
						}

						.industry-bytes .group .byte-content1 div, .industry-bytes .group .byte-content div {
							height: auto;
							display: block;
						}

						.industry-bytes .group .byte-content {
							padding-left: 0;
						}

						.industry-bytes .group .byte-content, .industry-bytes .group .byte-content1 {
							padding-right: 0;
						}

							.industry-bytes .group .byte-content h4, .industry-bytes .group .byte-content1 h4, .content-part2 h5 {
								font-size: 17px
							}

						.industry-bytes h2 {
							margin-top: 20px;
						}



						.celebrating {
							margin-bottom: 25px;
							height: auto;
						}

							.celebrating .heading-part {
								padding-top: 18px;
							}


						.slider_box {
							padding: 5px 0;
						}

						.slick-content {
							padding: 0 2%;
							text-align: left;
							margin-top: 25px;
						}

						.graphic2 {
							display: none;
						}

						.accomplish {
							padding: 0;
						}





						.accomplishments {
							height: auto;
							padding-bottom: 5px;
							padding: 0 3% 40px 3%;
							padding-right: 1%;
						}

							.accomplishments .upper-section h4, .industry-bytes h2, .agl-cornerstone h2 {
								font-size: 25px
							}

							.accomplishments .upper-section h4 {
								text-align: center;
							}

							.accomplishments .upper-section p {
								margin-top: -15px;
								text-align: center;
								padding: 0 10px;
							}

							.accomplishments .lower-section {
								padding: 17px 0 40px 0;
							}

								.accomplishments .lower-section .box {
									background-position: left 55px
								}

									.accomplishments .lower-section .box .icon-box2 {
										padding-top: 76px;
										margin-top: -74px;
									}

									.accomplishments .lower-section .box .text-box2, .accomplishments .lower-section .box .text-box2 span {
										font-size: 13px
									}

									.accomplishments .lower-section .box .text-box2 {
										font-size: 15px
									}


						.play-button {
							bottom: 4px;
						}


						.inner-wrapper {
							padding: 20px 10px;
						}

						.vector2-new {
							right: 20px
						}

						.slick-content .text1, .slick-content .text2, .slick-content .text3, .slick-content .text4 {
							text-align: center;
						}

						.harsha-punjabi-pic {
							top: 120px
						}

							.harsha-punjabi-pic img {
								width: 45%
							}


						.top-content {
							margin-top: 50px;
						}

							.top-content h4 {
								font-size: 18px
							}

							.top-content p {
								padding: 0 20px;
							}

						.industry-bytes h2 {
							margin-top: 0;
						}




						.new-in-agl {
							padding: 20px 0 0 0;
							background-size: 180%;
						}

						.new-in-agl2 {
							padding: 0 20px 0 20px;
						}

							.new-in-agl2 .owl-nav {
								top: auto;
								bottom: -63px;
								width: 180px;
								left: 0;
								right: 0;
								margin: 0 auto;
							}

							.new-in-agl2 .owl-dots {
								bottom: 20px;
							}

						.bottom-content {
							height: 310px;
						}

						.how-product .case-box2 {
							margin-top: 0;
						}

						.issential h4 {
							padding: 5px 0px;
							margin-top: 20px;
						}

							.issential h4 img {
								width: 290px
							}

						.issential .slide-part {
							padding: 0 20px 0 5px;
						}

							.issential .slide-part h6 {
								font-size: 18px;
							}

							.issential .slide-part p {
								padding-right: 20px;
							}

						.issential .owl-dots {
							bottom: -113px;
							left: 25%;
							width: 255px;
						}

							.issential .owl-dots .owl-dot {
								margin-right: 5px;
							}

						.issential .owl-nav {
							bottom: -140px;
							width: 360px
						}

						.scale-high h2 {
							font-size: 22px;
						}

						.varun-seth {
							top: 75px;
							left: auto;
							right: 0;
							width: 260px
						}

						.content-part h6 {
							font-size: 20px;
						}


						.accomplishments {
							padding: 0; margin-bottom:100px
						}

							.accomplishments .lower-section .box {
								height: 215px;
							}

								.accomplishments .lower-section .box .text-box2 {
									margin-top: 8px;
								}


						.director-speech li .des strong br {
							display: none;
						}

						.from-the-founder-desk .content p {
							margin-bottom: 10px;
						}

						.content-part h6 {
						}

						.content-part:before {
							left: 20px
						}

						.issential {
							height: 300px;
						}

						.april-birthday {
							padding: 50px 50px 20px 50px;
						}

						.industry-bytes {
							margin-top: 0;
						}

						.accomplishments .lower-section1 .box {
							width: 200px; 
						}

						.content-part p {
							margin-top: 0;
							padding: 0
						}

						.accomplishments .lower-section1 {
							padding: 20px 0 0 0
						}
					}


					@media only screen and (max-width:400px) {
						.industry-bytes h2 {
							margin-bottom: 10px
						}

						.social-media p {
							margin-bottom: 0
						}

							.social-media p span {
								display: block
							}

						.new-in-agl2 .owl-dots {
							bottom: 61px
						}

						.description {
							padding-left: 0;
						}

						.accomplishments .lower-section .box {
							background-position: left 73px
						}

						.april-birthday .box-march .box-march-text {
							font-size: 11px;
						}

						.issential .slide-part h6 {
							font-size: 17px;
						}

						.harsha-punjabi-pic img {
							width: 150px
						}

						.content-part h6 img {
							width: 154px
						}

						.varun-seth .des strong {
							font-size: 16px;
						}

						.from-the-founder-desk h3, .agl-cornerstone h2, .how-product h2 {
							font-size: 22px;
						}

						.how-product .case-box .text-box h4, .how-product .case-box2 .text-box h4 {
							font-size: 30px;
						}

						.lv {
							padding-left: 0;
						}

						.accomplishments .lower-section .box .text-box2 span {
							padding: 0 10px;
						}

						.issential .owl-nav {
							left: -20px
						}

						.issential .owl-dots {
							left: 37px
						}

						.content-part h6 {
							padding-right: 0;
						}

						.varun-seth {
							top: 82px;
						}

						.issential .slide-part {
							padding: 0 0 0 5px;
						}

						.accomplishments .lower-section .box .icon-box2 {
							margin-top: -61px;
						}

						.new-in-agl2 .owl-nav {
							bottom: -57px;
						}

						.description:before {
							background-size: 100%;
							width: 40px;
							height: 37px;
							left: 5px;
							top: -10px
						}

						.bottom-content {
							margin-top: 0;
						}

						.accomplishments {
							margin-top: 10px;
						}

						.content-part h6 span {
							padding: 15px 0 0 0;
						}

						.content-part h6 {
							margin-top: 20px;
							margin-bottom: 5px
						}

						.headlines-n-top-news .slide-content {
							margin: 20px 0;
							width: 100%
						}

						.cornerstone .owl-nav, .industry .owl-nav {
							width: 140px
						}

						.new-in-agl2 .owl-nav {
							width: 180px
						}

						.cornerstone .owl-dots, .industry .owl-dots {
							display: none;
						}

						.bottom-content .box .box-inner .icon-box2 img {
							width: 100px
						}
					}


					@media only screen and (max-width:360px) {
						.issential {
							height: 300px;
						}

							.issential h4 {
								padding-top: 0;
								margin-top: 0;
							}

							.issential .owl-nav {
								width: 340px;
								bottom: -146px;
							}

							.issential .owl-dots {
								width: 193px;
								left: 55px
							}

								.issential .owl-dots .owl-dot {
									margin-right: 3px;
								}

							.issential .owl-dots {
								bottom: -121px;
							}

						.lv .des strong {
							font-size: 25px;
						}

						.new-in-agl2 .owl-nav {
							bottom: -53px;
						}

						.accomplishments .lower-section .box .icon-box2 img {
							width: 110px
						}

						.accomplish .owl-dots {
							bottom: 0;
						}

						.issential h4 {
							margin-top: 15px;
						}
					}
